<!DOCTYPE html>
<html lang="de">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>

  <title>Kontakt</title>

  <link rel="stylesheet" href="stylesheet.css" />

</head>

<body>

  <!--Navbar-->

  <nav class="navbar navbar-expand-md bg-dark navbar-dark  mt-2 mb-2">


    <button class="navbar-toggler mx-auto" type="button" data-bs-toggle="collapse" data-bs-target="#n_bar"
      aria-controls="navbarNavAltMarkup" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>

    <div class="collapse navbar-collapse" id="n_bar">

      <div class="container mt-2">

        <a href="index.html" type="button" class="btn btn-dark text-white text-decoration-none">
          <h3>VILLA TADINA</h3>
        </a>

      </div>

      <div class="container justify-content-center">
        <ul class="navbar-nav">

          <li class="nav-item">
            <a href="ost.html" type="button" class="btn btn-dark">Apartment Ost</a>
          </li>
          <li class="nav-item">
            <a href="west.html" type="button" class="btn btn-dark">Apartment West</a>
          </li>
          <li class="nav-item">
            <a href="preise.html" type="button" class="btn btn-dark">Preise</a>
          </li>
          <li class="nav-item">
            <a href="fotos.html" type="button" class="btn btn-dark">Fotos</a>
          </li>
          <li class="nav-item">
            <a href="kontakt.html" type="button" class="btn btn-dark">Kontakt</a>
          </li>
        </ul>

      </div>

      <div class="container d-md-flex justify-content-end">

        <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank"
          class="btn btn-primary" data-bs-toggle="tooltip" title="Zu Booking.com" type="button">Hier buchen</a>

      </div>
  </nav>

  <!--Maps-->

  <div class="container pt-1 pb-1 bg-secondary text-dark text-center" style="max-width:1700px ;">
    <h3>Kontakt</h3>

  </div>
  <div class=" container pt-1 pb-1 mt-3 text-center">
    <iframe
      src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2681.2841676714543!2d15.317562515600946!3d47.775937579196274!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x477206ce61697913%3A0x84a633f94208cf14!2sViktor-Lang-Gasse%209%2C%208630%20Mariazell!5e0!3m2!1sde!2sat!4v1666267873224!5m2!1sde!2sat"
      width="400" height="350" style="border:0;" allowfullscreen="" loading="lazy"
      referrerpolicy="no-referrer-when-downgrade"></iframe>
  </div>

  <!--Contact form-->

  <div class="container p-4 mt-3 mb-4 ml-4 mr-4 bg-dark text-light text-center rounded">

    <div class="row">
      <div class="col-md-9">
        <div class="md-form mb-0">
          <div class="contact">
            <h3>Kontaktieren Sie uns</h3>
            <p></p>
            <br>
          </div>
        </div>
      </div>
    </div>

    <div class="row">

      <div class="col-md-9 mb-md-0 mb-5">



        <div class="row">


          <div class="col-md-6">
            <div class="md-form mb-3">
              <input type="text" id="name" name="name" class="form-control" placeholder="Name" required>
              <div class="invalid-feedback">Please fill out this field.</div>
            </div>
          </div>



          <div class="col-md-6">
            <div class="md-form mb-3">
              <input type="text" id="email" name="email" class="form-control" placeholder="Email" required>
            </div>
          </div>


        </div>



        <div class="row">
          <div class="col-md-12">
            <div class="md-form mb-3">
              <select class="form-select" required>
                <option selected>Betreff</option>
                <option value="1">Allgemeine Anfrage</option>
                <option value="2">Buchung</option>
                <option value="3">Preise</option>
              </select>
            </div>
          </div>
        </div>

        <div class="row">

          <div class="col-md-12">

            <div class="md-form">
              <textarea type="text" id="message" name="message" rows="3" class="form-control md-textarea"
                placeholder="Nachricht"></textarea>
              <p></p>

            </div>

          </div>
        </div>



        </form>


        <!-- Modal -->

        <div class="text-center text-md-left">

          <button type="button" class="btn btn-secondary" data-bs-toggle="modal" data-bs-target="#myModal">
            Senden
          </button>
        </div>

        <!--Fade-->

        <div class="modal fade" id="myModal">
          <div class="modal-dialog">
            <div class="modal-content">


              <div class="modal-header bg-secondary">
                <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
              </div>

              <div class="modal-body bg-dark">
                Vielen Dank, Ihre Nachricht wurde versendet!
              </div>

              <div class="modal-footer bg-secondary">
                <button type="button" class="btn btn-dark" data-bs-dismiss="modal">Close</button>
              </div>


            </div>
          </div>
        </div>
      </div>

      <!--Adressspalte-->

      <div class="col-md-3 text-center">
          <ul class="list-unstyled mb-0">
            <li>
              <p>Villa Tadina</p>
              <p>Viktor-Lang-Gasse 9</p>
              <p>8630 Mariazell</p>
              <p>Tel. +43 676 461 4716</p>
              <p>office@ferienwohnung-mariazell.net</p>
            </li>

        </div>
    

      <div>
        </ul>
      </div>
    </div>
  </div>

  <!--Footer-->

  <div class="container mt-2 mb-1 p-2 bg-dark text-center" style="max-width: 1700px;">
    <img src="wlan.png" alt="FB" style="width: 50px; height: 40px;">
    <a href="http://www.facebook.com/villatadina" target="_blank">
      <img src="facebook.png" alt="FB" style="width: 120px; height: 40px;">
    </a>
    <a href="http://www.twitter.com/villatadina" target="_blank">
      <img src="twitter-logo.png" alt="Twitter" style="width: 100px; height: 40px;">
    </a>
    <a href="https://www.booking.com/hotel/at/villa-tadina-ferienwohnungen-mariazell.de.html" target="_blank">
      <img src="Booking.png" alt="Booking" style="width: 150px; height: 40px;"></a>
  </div>

</body>

</html>